<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="1dp"
    android:paddingBottom="1dp"
    >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="46dp"
        >

        <ImageView
            android:id="@+id/item_background"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            />

        <ImageView
            android:id="@+id/item_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:layout_centerVertical="true"
            />

        <TextView
            android:id="@+id/item_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@+id/item_icon"
            android:layout_marginStart="3dp"
            android:layout_alignEnd="@id/item_background"
            android:layout_marginEnd="6dp"
            android:layout_centerVertical="true"
            android:fontFamily="Roboto"
            android:textFontWeight="700"
            android:textColor="@color/white"
            android:textSize="12dp" />

        <TextView
            android:id="@+id/item_detail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@+id/item_title"
            android:layout_marginStart="12dp"
            android:fontFamily="Roboto"
            android:textFontWeight="700"
            android:textColor="#999999"
            android:textSize="10dp"
            android:maxLines="1"
            android:textAlignment="textEnd"
            android:layout_alignEnd="@id/item_background"
            android:layout_marginEnd="12dp"
            android:ellipsize="end"
            android:visibility="gone"
            />

        <TextView
            android:id="@+id/item_switchTV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="12dp"
            android:fontFamily="Roboto"
            android:textFontWeight="700"
            android:textSize="10dp"
            android:textAlignment="textEnd"
            android:layout_alignEnd="@id/item_background"
            android:layout_marginEnd="12dp"
            android:visibility="gone"
            />

    </RelativeLayout>

</LinearLayout>